/* For modern browsers */
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) * /
.clearfix {
	zoom:1;
}

/*
#TabsContainer ul {
	list-style: none;
	padding:0;
	margin:0;
}
#TabsContainer li {
	float: left;
	border: solid;
	border-width: 1px 1px 0 1px;
	margin: 0 0.5em 0 0;
}
#TabsContainer li a {
	padding: 0 1em;
}
#TabsContainer .active {
	padding-bottom: 1px; 
	background: white;
}
*/

.tabs-container{
	background-color: #EDE4C7;
	width: 560px;
}

.tabs-container .nav-tabs li{
	background: none !important;
	padding: 0 !important;
}

/*Bootstrap globals related to nav - localised*/
ul.nav{
	padding: 0;
	margin: 0 0 10px 25px;
	margin: 0;
}
ul.nav li{
	line-height: 20px;
}
ul.nav li a{
	text-decoration: none;
}
/*Bootstrap globals related to nav - localised*/

/*Bootstrap nav-tabs styles*/
.nav {
  margin-bottom: 20px;
  margin-left: 0;
  list-style: none;
}

.nav > li > a {
  display: block;
}

.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #EDE4C7;
	color: #DB7F31;
}

.nav-tabs{
	background-color: #FFF;
	color: #DB7F31;
}
	
.nav-tabs,
.nav-pills {
  *zoom: 1;
}

.nav-tabs:before,
.nav-pills:before,
.nav-tabs:after,
.nav-pills:after {
  display: table;
  line-height: 0;
  content: "";
}

.nav-tabs:after,
.nav-pills:after {
  clear: both;
}

.nav-tabs > li,
.nav-pills > li {
  float: left;
}

.nav-tabs > li {
}

.nav-tabs > li > a,
.nav-pills > li > a {
  padding-right: 12px;
  padding-left: 12px;
  margin-right: 2px;
  line-height: 14px;
}

.nav-tabs > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
  background-color: #DB7F31;
  color: #FFF;
  font-weight: 800;
  /*
  border: 1px solid transparent;
  -webkit-border-radius: 4px 4px 0 0;
  moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;*/
}

.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  color: #DB7F31;
  cursor: default;
  background-color: #EDE4C7;
  border-bottom-color: transparent;
  /*border: 1px solid #ddd;*/
}
/*Bootstrap nav-tabs Style*/

.chart-date-heading{
  text-align: center;
  font-size: 2em;
  margin: 0;
  color: #DB7F31;
}